"Browse %@" = "%@ Böngészése";
"Browse All Selected Hosts" = "Kiválasztott host-ok böngészése";
"Clear All Completed" = "Kész letöltések törlése";
"Clear All Results and Restart Query" = "Találatok törlése és újabb keresés indítása";
"Clear All Results" = "Találatok törlése";
"Clear" = "Kiürít";
"Copy" = "Másolás";
"Cut" = "Kivágás";
"Download" = "Letöltés";
"Find More Sources" = "Több forrás keresése";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Megtartás az oldalpanelen";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Megnyitás...";
"Open" = "Megnyitás";
"Paste" = "Beillesztés";
"Pause" = "Szünet";
"Remove All Queries" = "Összes keresés eltávolítása";
"Remove All" = "Összes eltávolítása";
"Remove" = "Eltávolítás";
"Reset to Default" = "Alapértékek visszaállítása";
"Resume" = "Folytatás";
"Reveal in Finder" = "Megnyitás böngészővel";
"Select All" = "Összes kiválasztása";
"Start Query" = "Keresés indítása";
"Stop Query" = "Keresés leállítása";